		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 03:09:33
*/


@charset "utf-8";
/* CSS Document */

/* Global Elements */
.canberra-connect {
    background-position: -2px -1648px;
    height: 50px;
    width: 120px;
}

#infoalert p {
      color: #1b1b1b;
      display: block;
      font-weight: normal;
      margin-bottom: 0;
      margin-left: 20px;
      margin-right: 20px;
      margin-top: 5px;
      position: relative;
  }

.lt-ie8 #logocontainer h1 {
  color: #000000;
  
}

#logocontainer h1 {
  color: #000000 ;
  
}


#headercontainer {
      background:url(http://www.yarralumlaps.act.edu.au/__data/assets/image/0009/275706/banner.png?v=0.1.15);
      height:100%;
      background-repeat:no-repeat;
      background-position: center;
       
  }


#footersitelinkscontent, #footersitelinkscontent a {
    color: #000000;
}

.page-background {
  background: #228545 url(http://www.yarralumlaps.act.edu.au/__data/assets/image/0006/269547/large-screen-background.jpg?v=0.1.1) repeat-x center top;
  padding: 0 10px 10px;
}

td, th {
    border-bottom: none;
    border: 1px solid #4a4a4a;
  }

/* layout structure */


.lt-ie8 #dropdownnav li ul { background:#ED2224 ;  }
    
.lt-ie8 #dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
        color: #000000 ; 
        background: #ffffff;
    }

   
.lt-ie8 #dropdownnav li a{
       color: #000000;
       background: #ED2224  ;
      } 
    
.lt-ie8 #dropdownnav li.active a {
        color: #000000 ; background: #FFFFFF;  }    




.lt-ie8 #dropdownnav {
        background:#ED2224 ;
    }    

    
 #dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
        background: #ED2224 ; color: #000000;
    }

 


#otherlinksfooterblock {
    color: #000000 ;
    border-bottom: solid 1px #1b1973 ;
    background-color: #CCCCCC;
}


#otherlinkscontent, #otherlinkscontent a {
    color: #000000;
}




.page-updated {
    color: #000000;
 
}


/* layout structure end */


@media only screen and (max-width: 767px) {


#headercontainer  {
    background-image: none;     
}


.govschool, .slogan {
    font-weight: bold;
      }


  /* removes slideshow*/
  
  
    #slideshowcontent {
    display:none;}  
  
  
  
  /* removes slideshow end */


.page-background {
  background:#DCE6DB;
}


.lt-ie8 #logocontainer h1  {
  color: #000000 ;
  
}

.lt-ie8 #logocontainer h1 em {
  color: #000000 ;
  
}

#logocontainer h1 em {
  color: #000000 ;
  
}



.lt-ie9 #breadcrumbs {
      -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#6D6E75, endColorstr=#6D6E75)";
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6D6E75', endColorstr='#6D6E75');
    }

#breadcrumbs {
    background-color: rgba(0, 0, 0, 0.5);
}


#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
        color: #ffffff; background-color:#0B8040;
    }
    


.page-updated {
    color: #ffffff;
    display: block;
    font-size: 0.85em;
    text-align: center;
}

#footersitelinkscontent, #footersitelinkscontent a {
    color: #ffffff;
}


}

@media only screen and (min-width: 768px) {


.govschool, .slogan {
    float:left; clear:right; font-weight: bold;
      }
    .slogan {
      clear: left;
      padding-left: 125px;
      padding:10px;
}
  


#logocontainer h1 {
  text-shadow: none;
  color:#000000 ;
  
  }   


#logocontainer img {
        height:111px;
    }
  


#dropdownnav li ul { background:#ED2224 ;  }
    
#dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
        color: #000000 ; 
        background: #ffffff;
    }



   
#dropdownnav li a{
       color: #000000;
       background: #ED2224  ;
      } 
    
#dropdownnav li.active a {
        color: #000000; background: #FFFFFF;  }  




#dropdownnav {
        background:#ED2224 ;
    }    

    
#dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
        background: #ED2224 ; color: #000000;
    }



#asidenav {
      background:#0E7F3F; border: none;
  }
  
  
  
#asidenav li a {
        color: #ffffff; border-bottom:none; border-top:none; background:#0E7F3F;
  
    }
  
  
  
#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
        color: #ffffff; position: relative; background:  #ED2224 ;
    }
    
  
  
  
#asidenav ul {
      border-top: none;    
  }





#siteinformationnav li a:hover, #siteinformationnav li a:focus, #siteinformationnav li a:active {
     color: #000000;
  }


#footercontainer, #siteinformationnav {
    background: #ED2224 ; 
   
}


#footersitelinkscontent, #footersitelinkscontent a {
    color: #000000;
}



#siteinformationnav li a {
    color:#000000;
}

#footersitelinkscontent, #footersitelinkscontent a {
    color: #000000;
}
  
#logocontainer img {
      display: block;
      float: left;
      height: 110px;
  }
  
         
    
#contentcolumn #breadcrumbs a {
        color: #ffffff; 
    }
  
#contentcolumn #breadcrumbs {
      color: #ffffff; }  
    

 
#otherlinksfooterblock {
      color: #000000 ;
      border-bottom: solid 1px #1b1973 ;
      background-color: #CCCCCC;
  }
  
  
    
#otherlinkscontent, #otherlinkscontent a {
        color: #000000 ;
    }
    
  

  
  /* site navigation end */
  
  
/* slideshow module */
    
#slideshownavigation {width:40%;}
    
#slideshowcontent .ui-tabs-panel {
        width: 620px; height:291px;
    }
    
#slideshowmodule .ui-tabs-panel .articlecaptionoverlay {
        width: 100%;
    }
    
#slideshowcontent img {
       width: 620px;
}   
        
    
#slideshowmodule {
        background: #000000 ; width: 100%;
    
    }
  
#slideshowmodule {
      background: #000000 ;
  }
  
#slideshownavigation li.ui-tabs-nav-item a:hover, #slideshownavigation li.ui-tabs-nav-item a:focus, #slideshownavigation li.ui-tabs-nav-item a:active {
      background: #ED2224 ; outline: none;
  }
  
#slideshownavigation li.ui-tabs-nav-item.ui-tabs-selected a {
      background: #ED2224 ;color:#000000;
  }
  
  /* slideshow module end */
  
  
  }
  